body {
	background-color : #222;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input, textarea, button {
	font: 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #DDDDDD;
}

form {
	font: 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}

td {
		font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif; 

}

p {
	color: #000;
	font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: justify;
	padding: 0px 0px 0px 0px;
	margin: 10px 6px 10px 2px;	
}

p a:link, blockquote a:link, li a:link  {
	color: #005E34;
	border-bottom: 1px dotted #005E34;
	font-weight: bold;
	text-decoration : none;
}

p a:visited, blockquote a:visited, li a:visited {
	color: #666666;
	border-bottom: 1px dotted #666666;	
	font-weight: bold;
	text-decoration: none;
}

p a:hover, blockquote a:hover, li a:hover {
	color: #00378F;
	font-weight: bold; 
	border-bottom: 1px dotted #00378F;
}

blockquote {
	color: #222222;
	font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	margin: 0px 28px 8px 28px;
}

h1 {
	font: bold 23px/27px Verdana, Arial, Geneva, sans-serif; 
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;	
}

h2 {
	font: bold 18px/22px Verdana, Arial, Geneva, sans-serif; 
}

h3 {
	font: bold 15px/17px Verdana, Arial, Geneva, sans-serif; 
}

h4 {
	font: 14px/15px bold  Arial, Geneva, sans-serif; 
}

li {
	list-style : square outside url(/spectrum/images/bullet.gif);
	font: 11px/17px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;
}

.stamp {
   font: 11px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	padding: 0px 10px 20px 0px;
	text-align: right;
}

.stamp a:link {
	color: #777777;
	border:none;
	text-decoration: none;
}

.stamp a:visited {
	color: #777777;
	font-weight: bold;
	border:none;
	text-decoration: none;
}

.stamp a:hover {
	color: #555555;
	border-bottom : 1px dotted #555555;
	text-decoration: none;
}

.ask {
	font: small-caps bold 14px/14px Garamond, Georgia, "Times New Roman", Times, serif;	
	margin: 0px 0px 0px 6px;
	padding: 3px 0px 6px 0px;
	width: 250px;
	background-color:  #B0C4DE;
	border-top: 1px dashed  #999;
}

.answer {
	font: 11px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;	
	margin: 0px 0px 0px 6px;
	padding: 0px 0px 6px 0px;	
	background-color:  #B0C4DE;
	width: 250px;	
	text-decoration: none;
	border: 0px none;
}

.answer a, .answer a:link, .answer a:hover, .answer a:visited {
	font: bold 11px/15px  Verdana, Geneva, Arial, Helvetica, sans-serif;	
	text-decoration: none;
	border: 0px none;
	color: #669;
}

#quickhit {
	width: 265px; 
	float: left;	
	background-color: #B0C4DE;
   border-right: 10px solid white; 
	margin-right: 6px;
}

.menu a {
	display: block;
	font: bolder 12px/13px Arial, Helvetica, Geneva, sans-serif;
	background: #222;
	text-decoration: none;	
	border-left: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;		
	padding: 6px 10px 6px 10px;
	margin: 0px 0px 10px 0px;
	color: #FFF;	
	text-align: center;
}

.menu a:hover {
	display: block;
	font: bolder 12px/13px Arial, Helvetica, Geneva, sans-serif;
	background: #ADD8E6;
	text-decoration: none;	
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;		
	border-left: 1px solid #222;
	padding: 6px 10px 6px 10px;
	margin: 0px 0px 10px 0px;
	color: #222;	
	text-align: center;
}

.lastmenu a {
	display: block;
	font: bolder 12px/13px Arial, Helvetica, Geneva, sans-serif;
	background: #222;
	text-decoration: none;	
	border-left: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;		
	border-right: 1px solid black;
	padding: 6px 10px 6px 10px;
	margin: 0px 0px 10px 0px;
	color: #EEE;	
	text-align: center;
}

.lastmenu a:hover {
	display: block;
	font: bolder 12px/13px Arial, Helvetica, Geneva, sans-serif;
	background: #ADD8E6;
	text-decoration: none;	
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;		
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	padding: 6px 10px 6px 10px;
	margin: 0px 0px 10px 0px;
	color: #222;	
	text-align: center;
}

.footer {
	color: #000000;
	font: 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;
	padding: 3px 3px 9px 15px;
	margin: 9px 9px 3px 9px;
	border-left: 1px dashed #666;
}

.footer a:link, .footer a:hover, .footer a:visited {
	color: #00378F;
	font-weight: bold;
	border-bottom: 1px dotted #00378F;
	text-decoration: none;
}


.second {
	border: none;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 3px 6px 3px 6px;	
	font: bold 10px/12px Verdana, Geneva, Arial, Helvetica, sans-serif; 	
	background-color: #DDD;
}

.second a {
	color: #222;
	font: bold 10px/12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
}

.second a:link, .second a:visited {
	color: #00378F;
	font: bold 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	border: 0px none;
}

.second a:hover {
	color: #222;
	font: bold 11px/12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

.sponsors {
	/* width: 350px; 	*/	
	text-align: center;
	font: 10px/11px Verdana, Geneva, Arial, Helvetica, sans-serif; 	
	padding: 5px 0px 5px 0px;
} 

.sponsors a, .sponsors a:link, .sponsors a:visited, .sponsors a:hover {
	color: #000000;
	font: 10px/11px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;
	text-decoration: none;
	border: none;
}

#banner {
	border: 0px none;
	padding-left: 220px;
	text-indent: -380px;
	padding-top: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 85px;
	background : #FFF url(/spectrum/images/logo.gif) no-repeat left;
	text-align: center;
}

#banner a, #banner a:link, #banner a:visited, #banner a:hover  {
	font: bolder 29px/32px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #778899;
	text-decoration: none;
	text-align: center;
}

.steps td {
	color: #789;
	font: 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif; 	
	text-align: center;
}
.regis {
	margin-left: 100px;
}
.regis td {
	color: #000;
	font: 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.dashes	{
	border-bottom: 1px dashed #999;
	height: 12px;
	width: 450px;
}
.regis td form, input, select, option, button {
  font: 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
  background-color: #CDCDCD;
}
.yuck {
  font: 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.yuck td input, select, option, button {
  background-color: #fff;
}
.yuck input, select, option, button {
  background-color: #fff;
}
.req {
	color: red;
	font-size: 13px;
}